firefox崩溃的问题!非常普遍阿!(已解决!)

系统错误报告和讨论
回复
头像
ztyt110
帖子: 43
注册时间: 2006-11-17 10:13
来自: NUAA (nanjing) china
送出感谢: 0
接收感谢: 1 次
联系:

firefox崩溃的问题!非常普遍阿!(已解决!)

#1

帖子 ztyt110 » 2006-12-04 16:14

如题
呵呵,怎么解决呢
上次由 ztyt110 在 2006-12-04 16:57,总共编辑 1 次。
Vstar
帖子: 273
注册时间: 2005-10-03 14:13
来自: Tokushima, Japan
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 Vstar » 2006-12-04 16:40

非常普遍的回答一般是由于Flash9造成的,在新立得里卸载Flash9或是删除/usr/lib/firefox/plugins/libflashplayer.so
然后去Adobe官方网站上下载Flash7,安装。
致虚极,守静笃
头像
ztyt110
帖子: 43
注册时间: 2006-11-17 10:13
来自: NUAA (nanjing) china
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 ztyt110 » 2006-12-04 17:03

我以两次安装6.10版的体会,第一次在教研室,我是在上网的时候通过火狐安装的flash插件!,没有问题的。
在宿舍安装时候,是用apt安装的插件!出现问题!!
不是色深的问题 ,我的本来酒肆设置的24。


按照2楼的说法,删除/usr/lib/firefox/plugins/libflashplayer.so,重新安装flash,问题解决!!
谢谢!

这个问题非常普遍,我接着在别人的机子实验,发现网页自动安装的flash插件的确是没有问题的,供大家参考!
gxcooo
帖子: 394
注册时间: 2005-09-29 17:58
送出感谢: 0
接收感谢: 0

#4

帖子 gxcooo » 2006-12-04 22:19

现在的这个flashplugin-nonfree是9系列的,确实有问题
不知道Ubuntu的维护者怎么搞的,这么普遍和严重的问题都没发现
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#5

帖子 BigSnake.NET » 2006-12-04 22:32

英文系统貌似没问题。。
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
P5WD2
帖子: 16
注册时间: 2006-02-07 11:36
送出感谢: 0
接收感谢: 0

#6

帖子 P5WD2 » 2006-12-04 22:33

总算知道原因了,
今天晚上算是被搞郁闷了~
trshlhyk
帖子: 8
注册时间: 2008-01-10 21:46
送出感谢: 0
接收感谢: 0

#7

帖子 trshlhyk » 2008-08-06 14:28

刚遇到这个问题,试试看能解决不?
回复

回到 “Ubuntu错误报告”